Bug 2279004 - openttd-14.1 is available
Summary: openttd-14.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openttd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-05-03 22:01 UTC by Upstream Release Monitoring
Modified: 2024-05-16 01:51 UTC (History)
1 user (show)

Fixed In Version: openttd-14.1-1.fc39 openttd-14.1-1.fc38 openttd-14.1-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-05-16 01:08:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 14.1 (#2279004) (608 bytes, patch)
2024-05-03 22:01 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2024-05-03 22:01:15 UTC
Releases retrieved: 14.1
Upstream release that is considered latest: 14.1
Current version/release in rawhide: 14.0-1.fc41
URL: https://www.openttd.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/8640/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/openttd

Comment 1 Upstream Release Monitoring 2024-05-03 22:01:20 UTC
Created attachment 2031177 [details]
Update to 14.1 (#2279004)

Comment 2 Upstream Release Monitoring 2024-05-03 22:31:03 UTC
the-new-hotness/release-monitoring.org's scratch build of openttd-14.1-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=117213985

Comment 3 Fedora Update System 2024-05-07 14:56:06 UTC
FEDORA-2024-007bdb15a4 (openttd-14.1-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-007bdb15a4

Comment 4 Fedora Update System 2024-05-07 14:56:07 UTC
FEDORA-2024-3390689474 (openttd-14.1-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-3390689474

Comment 5 Fedora Update System 2024-05-07 14:56:08 UTC
FEDORA-2024-6581a7ddb4 (openttd-14.1-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-6581a7ddb4

Comment 6 Fedora Update System 2024-05-08 02:21:39 UTC
FEDORA-2024-007bdb15a4 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-007bdb15a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-007bdb15a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-05-08 02:58:42 UTC
FEDORA-2024-6581a7ddb4 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-6581a7ddb4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-6581a7ddb4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-05-08 06:28:21 UTC
FEDORA-2024-3390689474 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-3390689474`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-3390689474

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-05-16 01:08:51 UTC
FEDORA-2024-3390689474 (openttd-14.1-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-05-16 01:27:05 UTC
FEDORA-2024-6581a7ddb4 (openttd-14.1-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-05-16 01:51:19 UTC
FEDORA-2024-007bdb15a4 (openttd-14.1-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.